RHEL 4 and 5 Compatibility for HP D530 SFF - Hardware

This is a discussion on RHEL 4 and 5 Compatibility for HP D530 SFF - Hardware ; Does anyone know if RHEL version 4 and/or version 5 will run on a HP Deskpro 530 SFF PC...? The Red Hat HCL shows that RHEL 3 is certified for this system but not for v4 or v5. I dont ...

+ Reply to Thread
Results 1 to 3 of 3

Thread: RHEL 4 and 5 Compatibility for HP D530 SFF

  1. RHEL 4 and 5 Compatibility for HP D530 SFF

    Does anyone know if RHEL version 4 and/or version 5 will run on a HP
    Deskpro 530 SFF PC...?

    The Red Hat HCL shows that RHEL 3 is certified for this system but not
    for v4 or v5.

    I dont need a certified solution but I want to know if v4 or v5 will
    install and work with the video, network card, etc....

    Anyone running RHEL 4 or 5 on this hardware...?

    Thanks for your help.

    Matt

  2. Re: RHEL 4 and 5 Compatibility for HP D530 SFF

    On Sun, 10 Feb 2008 20:07:20 -0800, mccmx wrote:

    > Does anyone know if RHEL version 4 and/or version 5 will run on a HP
    > Deskpro 530 SFF PC...?
    >
    > The Red Hat HCL shows that RHEL 3 is certified for this system but not
    > for v4 or v5.
    >
    > I dont need a certified solution but I want to know if v4 or v5 will
    > install and work with the video, network card, etc....
    >
    > Anyone running RHEL 4 or 5 on this hardware...?
    >
    > Thanks for your help.
    >
    > Matt


    That's an old P4 machine isn't it? There should be no problem running
    RHEL 4 or 5 on a P4. If I were you I'd just try it. Pop in an install DVD
    and see if you can do an install, if the installer works then the OS will
    work. Generally the only time there are compatibility problems with
    desktop machines is when there is a radical technology change, when that
    happens it can take a few months before the new drivers are added to the
    kernel. With RHEL the main problems is Redhat's policy of sticking with
    hopelessly obsolete kernels. When using RHEL you are generally safe if
    the hardware came out a year before the RHEL release. If your system runs
    with RHEL3 is will almost certainly work with more modern versions of
    RHEL. I say 'almost certainly' because RHEL 3 uses a 2.4 kernel while
    RHEL 4 and 5 use 2.6 kernels. However an HP P4 desktop probably doesn't
    have any odd ball devices in it so the chances that it won't work with a
    2.6 kernel are vanishingly small.


  3. Re: RHEL 4 and 5 Compatibility for HP D530 SFF

    > That's an old P4 machine isn't it?

    Yeah its an old P4.

    > However an HP P4 desktop probably doesn't
    > have any odd ball devices in it so the chances that it won't work with a
    > 2.6 kernel are vanishingly small.


    Thanks for the feedback, thats what I expected.

    Cheers

    Matt

+ Reply to Thread